WOLFDED(6)

NAME
wolfded - Return to Castle Wolfenstein dedicated server

SYNOPSIS
wolfded [-h|--help] [-q|--quiet] [+set option value]... [+command] ...

DESCRIPTION
wolfded is the dedicated server for the first-person shooter Return to Castle Wolfenstein.

OPTIONS
The wrapper script used for RTCW in Debian accepts these options:

-h, --help
    Display a short help summary

-q, --quiet
    Disable all output

Any console command can also be prefixed with + and used as a command-line option (run the server in a terminal to use the console). The +set command is generally the most useful to use on the command line.

Options that can be set with +set (note that this is not a full list!) include:

dedicated 0-2

fs_game <value>

g_allowVote <bool>

g_banIPs <IP address>

g_gametype <bool>

g_gravity <value>

g_inactivity <value>

g_maxGameClients <value>

g_motd <string>

g_needpass <bool>

g_password <string>

net_ip <IP adress>

net_port <value>

net_qport <value>

nextmap <string>

sv_allowDownload <bool>

sv_floodProtect <bool>

sv_fps <value>

sv_hostname <string>

sv_maxclients <value>

sv_maxPing <value> (Measurd in milliseconds)

sv_minPing <value> (Measurd in milliseconds)

sv_pure <bool>

timelimit <value> (Measured in minutes)

ENVIRONMENT
The wrapper script used to launch RTCW allows it to be debugged by setting environment variables.

RTCW_DEBUGGER=command
    A debugger or other prefix to prepend to the RTCW command line, such as strace; overridden by RTCW_BACKTRACE

RTCW_BACKTRACE=1
    Use gdb(1) to get a backtrace if RTCW crashes (the gdb package must be installed for this to work)

SEE ALSO
wolfsp(6), wolfmp(6), /usr/share/doc/rtcw-server

AUTHOR
RTCW multi-player was written by Gray Matter Studios, Nerve Software and id Software. The engine used is iortcw, maintained by the ioquake3 and iortcw communities.

This manual page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org> and Simon McVittie <smcv@debian.org>, for the Debian project (but may be used by others).